/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}



.theme-default #slider {
    margin: 85px auto 5px;
    width:618px; /* Make sure your images are the same size */
    height:261px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

.miniaturas{
	width: 1024px;
	height: 91px;
	background: #E86435;
	margin: auto;
}
.backgroundBlue{
	margin: auto;
	width: 1024px;
	background: #A4E9E0;
	position: relative;
	top: 0px;
	border-top: 4px solid #FFF;
}
.backgroundDeepBlue{
	width: 100%;
	height: 40px;
	background: #75CDC2;
	position: relative;
}
.thumb01,.thumb02,.thumb03,.thumb04,.thumb05,.thumb06,.thumb07,.thumb08,.thumb09{
	width: 52px;
	height: 67px;
	background: #000;
	float: left;
	position: relative;
	top: 12px;
	left: 13px;
	margin-right: 21px;
}
.thumb01{
	background: url(../img/thumb_01.png) no-repeat;
}
.thumb02{
	background: url(../img/thumb_02.png) no-repeat;
}
.thumb03{
	background: url(../img/thumb_03.png) no-repeat;
}
.thumb04{
	background: url(../img/thumb_04.png) no-repeat;
}
.thumb05{
	background: url(../img/thumb_05.png) no-repeat;
}
.thumb06{
	background: url(../img/thumb_06.png) no-repeat;
}
.thumb07{
	background: url(../img/thumb_07.png) no-repeat;
}
.thumb08{
	background: url(../img/thumb_08.png) no-repeat;
}
.thumb09{
	background: url(../img/thumb_09.png) no-repeat;
}
.textoTitulo{
	width: 350px;
	height: 50px;
	float: right;
	position: relative;
	top: 25px;
	right: 39px;
	font-family: 'Bevan', serif;
	font-size: 24px;
	color: #FFF;
}
h3{
	font-family: 'Ultra', serif;
	font-size: 20px;
}
strong{
	font-weight: bold;
}
.botonLearn{
	width: 131px;
	height: 33px;
	background: url(../img/boton.png) no-repeat;
	position: absolute;
	top: 190px;
}